@charset "utf-8";
/* CSS Document */

body {
	background-color: #F0EEEF;
}

#wrap {
	min-width: calc(var(--max-width) - 20px);
}

/* title */
.goods_list_tit h3 {
	font-family: var(--font-family-point);
	font-weight: var(--font-bold);
	font-size: 62px;
	line-height: 65px;
	letter-spacing: -4px;
}

/* 찜하기, 장바구니 버튼 */
.body-main .btn_list_get,
.body-main .btn_list_cart {
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0;
}
.body-main .btn_list_get img,
.body-main .btn_list_cart img {
	transform: translate(2px, -2px);
}
.body-main .btn_list_get span,
.body-main .btn_list_cart span {
	display: none;
}
.body-main .item_group_type .item_cont {
	padding-inline: 0 12px;
}

#contents {
	padding-block-end: 0;
}


.main_goods_cont {
	width: var(--min-width);
	margin-inline: auto;
}

/* 메인 */

.main-survey > div {
	margin-block: 0 !important;
}


/* best seller */
.main-best-seller {
	margin-bottom: 100px;
}

.main-best-seller .goods_list {
	padding-bottom: 0;
}

.main-best-seller .display-type01 .item_photo_box {
	border: 0;
}

/* banner */
.main_pulse_ultra_banner {
	margin: 0;
	text-align: center;
}

.main_pulse_ultra_banner img {
	height: 700px;
	object-fit: cover;
}

/* music my sanctuary */
.main-my-sanctuary {
	margin-block: 60px 170px;
}

/* simple product */
.main_simple_product {
	margin-block-end: 170px;
}
.main_simple_product .goods_list_tit {
	display: none;
}

.display-type09 {
	padding-bottom: 0;
}

.display-type09 .item_info_cont {
	text-align: center !important;
}


/* todays playlist */
.main_today_playlist {
	margin-block-end: 156px;
}

.main_today_playlist_title {
	margin-block-end: 30px;
	text-align: center;
	font-family: var(--font-family-point);
	font-weight: var(--font-bold);
	font-size: 62px;
	line-height: 65px;
	letter-spacing: -4px;
}

.main_today_playlist_desc {
	margin-block-end: 76px;
	font-size: calc(var(--font-size) + 2px);
	font-weight: var(--font-medium);
	line-height: 22px;
	text-align: center;
}

.main_today_playlist_ad {
	display: flex;
	justify-content: center;
	gap: 60px;
}


/* banner */
.main_sonaru_store_banner {
	margin: 0;
	padding-block-end: 120px;
	text-align: center;
}